import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MoneyTextComponent } from './money-text.component';

describe('MoneyTextComponent', () => {
  let component: MoneyTextComponent;
  let fixture: ComponentFixture<MoneyTextComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MoneyTextComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(MoneyTextComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
